﻿body{
	background-color:#151515;
	color:silver;
}
#page{
	width:930px;
	margin-right:auto;
	margin-left:auto;
}
#pageHeader{
	height:90px;
}
#logo{
	float:left;
	width:313px;
	height:90px;
}
#globalNav{
	float:right;
	height:30px;
	margin-left:313px;
	margin-top:-30px;
	width:auto;
	font-family:Kartika, Arial, Helvetica, sans-serif;
}
#globalNav a{
	color:#818181;
	text-decoration:none;
}

#globalNav .select{
	color:#81ff81;
	text-decoration:none;

}
#pageBody{
	border-top:4px solid #0B3B0B;
	height:650px;
}
.element{}
#homeStop{
	margin-left:900px;
	margin-top:10px;
}
.tabContent p{
	padding:7px;
}
#Earth p{
	/*background-image:url('../images/beta/elementsEarthContent.png');*/
	background-color:rgba(23, 134, 93, 0.85);
}
#Wood p{
	/*background-image:url('../images/beta/elementsWoodContent.png');*/
	background-color:rgba(137, 101, 39, 0.85);
}
#Stone p{
	/*background-image:url('../images/beta/elementsStoneContent.png');*/
	background-color:rgba(221, 221, 221, 0.85);
	color:#333333;
}
#Steel p{
	/*background-image:url('../images/beta/elementsSteelContent.png');*/
	background-color:rgba(153, 51, 51, 0.85);
}
#Water p{
	/*background-image:url('../images/beta/elementsWaterContent.png');*/
	background-color:rgba(0, 51, 102, 0.85);
}
#Fire p{
	/*background-image:url('../images/beta/elementsFireContent.png');*/
	background-color:rgba(247, 249, 114, 0.85);
	color:#333333;
}
#Communication p{background-image:url('../images/beta/elementsCommunicationContent.png'); background-color:#B16D07;}
#Vision p{background-image:url('../images/beta/elementsVisionContent.png'); background-color:#A6A010;}
#Efficiency p{background-image:url('../images/beta/elementsEfficiencyContent.png'); background-color:#0D5FA4;}
#Relationship p{background-image:url('../images/beta/elementsRelationshipContent.png'); background-color:#0E6F0C; }
#Earth h2{text-align:right; background-color:rgba(0,0,0, 0.6); color:#17865D; text-shadow: 3px 3px #444444; margin-bottom: -10px; margin-top: 0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:32pt;}
#Wood h2{text-align:right; background-color:rgba(0,0,0, 0.6); color:#896527; text-shadow: 3px 3px #444444; margin-bottom: -10px; margin-top: 0px; font-family:"Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif; font-size:32pt;}
#Stone h2{text-align:right; background-color:rgba(0,0,0, 0.6); color:#DDDDDD; text-shadow: 3px 3px #444444; margin-bottom: -10px; margin-top: 0px; font-family:Arial, Helvetica, sans-serif; font-size:32pt;}
#Steel h2{text-align:right; background-color:rgba(0,0,0, 0.6); color:#993333; text-shadow: 3px 3px #444444; margin-bottom: -10px; margin-top: 0px; font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif; font-size:32pt;}
#Water h2{text-align:right; background-color:rgba(0,0,0, 0.6); color:#003366; text-shadow: 3px 3px #444444; margin-bottom: -10px; margin-top: 0px; font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; font-size:32pt;}
#Fire h2{text-align:right; background-color:rgba(0,0,0, 0.6); color:#F7F972; text-shadow: 3px 3px #444444; margin-bottom: -10px; margin-top: 0px; font-family:Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif; font-size:32pt;}

#subNav{
	width:114px;
	float:left;
	margin-top:60px;
}
#subNav ul{
	margin-left:-40px;
	margin-top:0px;
}
.navItem{
	width:114px;
	height:88px;
	list-style:none;
}
#navEarth{
	background-image:url('../images/beta/navEarth.jpg');
}
#navWood{
	background-image:url('../images/beta/navWood.jpg');
}

#navStone{
	background-image:url('../images/beta/navStone.jpg');
}

#navSteel{
	background-image:url('../images/beta/navSteel.jpg');
}

#navWater{
	background-image:url('../images/beta/navWater.jpg');
}
#navFire{
	background-image:url('../images/beta/navFire.jpg');
}


#content{
	width:816px;
}
div.tabContent{
	border:none; 
	padding: 0.5em; 
	height:200px; 
	width:300px; 
	margin-left:500px;
	margin-top:350px;
}
div.tabContent h2{
	background-color:rgba(0,0,0, 0.6);
	text-shadow: .06em .06em #dddddd; 
	font-size:26pt; 
	margin-bottom: -0.2em; 
	margin-top: 0em; 
	padding-left:.1em;
	font-family:Arial, Helvetica, sans-serif;
}
#Communication h2{
	color:#B16D07; 
}
#Vision h2{ 
	color:#A6A010;  
}
#Efficiency h2{ 
	color:#0D5FA4; 
}
#Relationship h2{
	color:#0E6F0C; 
}
div.tabContent.hide {display: none;}

#quotes{
	list-style:none;
	width:400px;
	height:200px;
	margin-left:450px;
	margin-top:375px;
	color:#cdcdcd;
}
.quote{
	list-style:none;
	padding:10px 10px 10px 55px;
	background-image:url('../images/beta/quoteOpen.png');
	background-position:left top;
	background-repeat:no-repeat;
	font-size:18pt;
}
.quote p{
	background-color:rgba(0, 0, 0, 0.6);
	padding:5px;
}
.author{
	list-style-image:url('../images/beta/quoteAuthor.png');
	background-image:none;
	font-size:14pt;
	float:right;
	margin-top:-24px;
	padding:7px;
}
#q0 .author{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; font-size:18pt; background-color:rgba(0, 0, 0, 0.6);}
#q1 .author{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; font-size:18pt; background-color:rgba(0, 0, 0, 0.6);}
#q2 .author{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; font-size:18pt; background-color:rgba(0, 0, 0, 0.6);}
#q3 .author{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; font-size:18pt; background-color:rgba(0, 0, 0, 0.6);}
#q4 .author{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; font-size:18pt; background-color:rgba(0, 0, 0, 0.6);}
#q5 .author{font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif; font-size:18pt; background-color:rgba(0, 0, 0, 0.6);}
#Contact h2{color:#FFFFFF; text-shadow: 3px 3px #444444; margin-bottom:0px; margin-top: 0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:32pt;}
#Contact table{background-color:rgba(0, 0, 0, 0.6); padding:5px;}
#Contact a{color:#FFFFFF;}
#pageFooter{
	height:40px;
	width:950px;
	margin-right:auto;
	margin-left:auto;
}
#footerText{
	width:950px;
	text-align:center;
}
#footerNav{
	width:950px;
	text-align:center;
}
#footerNav a{
	color:silver;
}